### Method

# Ide SourceView set_misspelled_word

#### Declaration

    void
    ide_source_view_set_misspelled_word (
      IdeSourceView* self,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description

No description available.

#### Parameters

`start` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`end` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.